package com.fq.channel.sdk.base.net.req;

/**
 * @Description: 描述
 * @Author: FLuty
 * @CreateDate: 2020/4/13 11:33
 */
public class RepOrderBody {

    /**
     * cpBillNo :
     * extraInfo :
     * isTest : 0
     * orderAmount :
     * orderType : 6
     * orderPlatform : 4
     * remark :
     * roleName :
     * serverId :
     * subject :
     * uid :
     * channelType : oppo
     */

    private String cpBillNo;
    private String extraInfo;
    private String isTest;
    private String orderAmount;
    private String orderType;
    private String orderPlatform;
    private String remark;
    private String roleName;
    private String serverId;
    private String subject;
    private String uid;
    private String channelType;

    public String getCpBillNo() {
        return cpBillNo;
    }

    public void setCpBillNo(String cpBillNo) {
        this.cpBillNo = cpBillNo;
    }

    public String getExtraInfo() {
        return extraInfo;
    }

    public void setExtraInfo(String extraInfo) {
        this.extraInfo = extraInfo;
    }

    public String getIsTest() {
        return isTest;
    }

    public void setIsTest(String isTest) {
        this.isTest = isTest;
    }

    public String getOrderAmount() {
        return orderAmount;
    }

    public void setOrderAmount(String orderAmount) {
        this.orderAmount = orderAmount;
    }

    public String getOrderType() {
        return orderType;
    }

    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    public String getOrderPlatform() {
        return orderPlatform;
    }

    public void setOrderPlatform(String orderPlatform) {
        this.orderPlatform = orderPlatform;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getServerId() {
        return serverId;
    }

    public void setServerId(String serverId) {
        this.serverId = serverId;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getChannelType() {
        return channelType;
    }

    public void setChannelType(String channelType) {
        this.channelType = channelType;
    }
}
